FONTFLIP(8)

NAME
fonftlip - create Sun386i-style vfont file

SYNOPSIS
fontflip fontname [ -o newfontname ]

AVAILABILITY

Available only on Sun 386i systems running a SunOS 4.0.x release or earlier. Not a SunOS 4.1 release feature.

DESCRIPTION

fontflip takes as input a vfont file (Sun-3 fixedwidthfont) and creates a Sun386i system vfont. This new font is a bitflipped version of its input. The new font is named oldfont.flip unless otherwise specified.

OPTIONS

-o newfontname
    Specify the name of the new flipped font.

FILES
/usr/lib/fonts/fixedwidthfonts

SEE ALSO
vfont(5)